He actualizado a Virtuemart 1.1.9 y no funciona correctamente  

 
Carlos
 Carlos
Usuario experto

Hola, he actualizado a Virtuemart 1.1.9 y no funciona correctamente.

El proceso que he seguido ha sido el siguiente.
1.-He actualizado Jooma a 1.5.26
2.-He actualizado Virtuemart a 1.1.9
3.-He efectuado una copia de seguridad con Akeeba porque estaba en otro servido y la he restaurado en el hosting de webempresa.

Y el resultado es que veo la web correctamente, veo los productos, tengo usuarios, aparentemente tengo todo. Sin embargo, no funciona correctamente, es como si faltara algo por actualizar, tengo que actualizar algún plugin o algo....y por esta razón no funciona correctamente?. Yo creo que es algo relacionado con el registro de usuarios, no me permite registrarme correctamente.

Saludos y gracias por anticipado

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 14/03/2014 8:24 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

HOla Carlos

Veo que tienes un joomla 1.5, te aparece algún tipo de error al ingresar a la extensión de virtuemart?, algún error en tu archivo error_log?

El punto 3 no entiendo, la copia de seguridad lo hiciste después de las actualizaciones?, lo lógico sería tener una copia antes de las actualizaciones en caso haya problemas.

Saludos.

ResponderCitar
Respondido : 14/03/2014 9:03 pm

Cursos Gratuitos WordPress

Carlos
 Carlos
Usuario experto

Perdona me he explicado mal, hice copia antes de actualizar en el otro servidor, luego hice otra copia al terminar de actualizar y la restauré en el hosting de webempresa.

El archivo error_log no da errores en los últimos días. Te pongo los últimos.

/home/automoto/public_html/libraries/joomla/session/session.php on line 529
[11-Jan-2013 15:49:09 UTC] PHP Warning: session_write_close() [function.session-write-close]: Failed to write session data (files). Please verify that the current setting of session.save_path is correct (/tmp) in /home/automoto/public_html/libraries/joomla/session/session.php on line 529
[31-Jan-2013 16:49:45 Europe/London] PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/lib/php/extensions/no-debug-non-zts-20090626/timezonedb.so' - /usr/local/lib/php/extensions/no-debug-non-zts-20090626/timezonedb.so: cannot open shared object file: No such file or directory in Unknown on line 0

Saludos.
Carlos

ResponderCitar
Respondido : 15/03/2014 10:53 am
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Carlos

Anteriormente has comentado que tienes problemas con el registro, he registrado un usuario de prueba en tu sitio web correctamente

Indícanos exactamente que errores presentas.

Tal vez debas evaluar actualizar tu sitio web, ya que Joomla 1.5 se ha quedado desfasado

Saludos

ResponderCitar
Respondido : 15/03/2014 6:56 pm

wpdoctor-revisa-la-salud-de-tu-wordpress